Update a webhookAsk AIpatch https://api.mollie.com/v2/webhooks/{webhookId}Updates the webhook. You may edit the name, url and the list of subscribed event types. Access withOrganization access token with webhooks.writeOAuth access with webhooks.writePath ParamswebhookIdstringrequiredProvide the ID of the related webhook.Body ParamsnamestringA name that identifies the webhook.urlstringThe URL Mollie will send the events to. This URL must be publicly accessible.eventTypesarraystringeventTypes array of stringstestmodebooleanWhether the entity was created in test mode or live mode. This field does not update the mode of the entity. Most API credentials are specifically created for either live mode or test mode, in which case this parameter must not be sent. For organization-level credentials such as OAuth access tokens, you can enable test mode by setting testmode to true.Responses 200The webhook object. 404No entity with this ID exists. 422The request contains issues. For example, if the URL is invalid.Updated 13 days ago